#page-title {
    margin: 0 auto 40px;
    color: #000000;
    font: 20px Helvetica;
    text-transform: uppercase;
    letter-spacing: 3px;
    text-align: center;
}

#form-task-form {
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 5px;
    position: relative;
    height: 100%;
    transition: top 0.5s ease-in-out;
    box-shadow: 0px 10px 40px 0px rgba(0, 0, 0, 0.05);
}


#edit-year-birth{
    display:flex;
    flex-direction: column;
    position:relative;
    width:250px;
    height:40px;
    background-color: #fff;
    color: #000000;
    box-shadow: 5px 5px 30px rgba(0,0,0,0.2);
}

#form-task-form input {
    border-radius: 5px;
    box-shadow: 5px 5px 30px rgba(0,0,0,0.2);
}


#edit-gender, #edit-limbs{
    display: inline-flex;
    background: #fff;
    height: 50px;
    width: 200px;
    align-items: center;
    justify-content: space-evenly;
    border-radius: 5px;
    padding: 20px 15px;
    box-shadow: 5px 5px 30px rgba(0,0,0,0.2);
}


.form-radio{
    height: 20px;
    width: 20px;
    background: #d9d9d9;
    border-radius: 50%;
    position: relative;
    box-shadow: 5px 5px 30px rgba(0,0,0,0.2);
}


#edit-super-power{
    text-align: center;
    box-shadow: 5px 5px 30px rgba(0,0,0,0.2);
}
label {
    position: relative;
    display: block;
}

input {
    font: 18px Helvetica, Arial, sans-serif;
}


.form-item-check{
    font: 18px Helvetica, Arial, sans-serif;
}

#edit-check{
    width: 30px;
    height: 30px;
    border-radius: 5px;
}


#edit-submit{
    text-align: center;
    width: 100px;
    height: 50px;
    border-radius: 10px;
    background: #fff;
    margin-top: 30px;
    box-shadow: 5px 5px 30px rgba(0,0,0,0.2);
}